# Desktop Reticle Switch
This mod allows to toggle desktop reticle.

# Installation
* Install [latest MelonLoader](https://github.com/LavaGang/MelonLoader)
* Get [latest release DLL](../../../releases/latest):
  * Put `ml_drs.dll` in `Mods` folder of game
  
# Usage
* Press `LCtrl-R` combination to toggle desktop reticle
